local UEHelpers = require("UEHelpers")

-- Importing functions to the global namespace of this mod just so that we don't have to retype 'UEHelpers.' over and over again.
local GetGameplayStatics = UEHelpers.GetGameplayStatics


local function Init()

    IsInitialized = true
end

Init()

local function CreatePlayer()


    
end


RegisterKeyBind(Key.Y, {ModifierKey.CONTROL}, CreatePlayer)
